langcode: en
status: true
dependencies:
  config:
    - views.view.opigno_group_members
  module:
    - system
    - views
  theme:
    - aristotle
id: dashboard_views_block_opigno_group_members_block_pending
theme: aristotle
region: content
weight: 1
provider: null
plugin: 'views_block:opigno_group_members-block_pending'
settings:
  id: 'views_block:opigno_group_members-block_pending'
  label: 'Dashboard: Pending Memberships'
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
